Generic selectors
Exact matches only
Search in title
Search in content

Please help iEnsemble Firmware Upgrade

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #25485 Reply
    Zia Andy
    Guest

    Hi All,

    I have and iEnsemble! with Firmware 1.4 and I need help in Upgrading it to Firmware 1.5 since 1.4 is not stable and every minute makes stop working.
    It would be greatly appreciated if someone could upgrade the firmware for me since I’m not sure really how to install it
    If you are so kindly and will do that for me please add me first on this ID: ziaandy100@hotmail.com so I could give you the details of the iEnsemble! and the firmware files.

    #25486 Reply
    Stiv
    Guest

    Did you contact Flash Horizon and ask them for FW.
    So far they are charging for version 1.6 but version 1.5 should be for free.

    what is you email?

    #25487 Reply
    Zia Andy
    Guest

    NO they said that the offer was untill 2002….

    Please if you can help in installing the firmware 1.5, correctly, your help would be greatly appriciated.

    #25488 Reply
    zia andy
    Guest

    Please let me know if you can help me upgrading my firmware even if it is against a charge. Thanks,
    zia

    #25489 Reply
    Martin
    Guest

    You can contact Flash Horizon for the firmware upgrading to the very stable 1.5 or 1.6 version, you could get the investment back once you start your business with their gatways;

    #25490 Reply
    Martin
    Guest

    By the way, they had a new interesting product iSHOP – voip call shop solution on their web site, seems be a very attractive low cost system for callshop builders;

Viewing 6 posts - 1 through 6 (of 6 total)
Reply To: Please help iEnsemble Firmware Upgrade
Your information:




<a href="" title="" rel="" target=""> <blockquote cite=""> <code> <pre class=""> <em> <strong> <del datetime="" cite=""> <ins datetime="" cite=""> <ul> <ol start=""> <li> <img src="" border="" alt="" height="" width="">